<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/ecd8a70f-b7f0-42d1-91af-63aa5efc299b.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Grotte Scladina 

<p>
50 ° 29 ′ 02 ″ N 5 ° 01 ′ 33 ″ E / 50.483794, 5.025773 

<p>
Europe 

<p>
Sciences humaines et sociales 

<p>
Paléontologie 

<p>
Grotte de Wallonie 

<p>
Géologie 

<p>
Histoire 

<p>
Belgique 

<p>
Patrimoine immobilier exceptionnel de la Région wallonne 

<p>
Province de Namur 

<p>
Sciences de la Terre et de l' Univers 

<p>
Cénozoïque 

<p>
Anthropologie 

<p>
Biologie 

<p>
Site préhistorique en Belgique 

<p>
Préhistoire 

<p>
Spéléologie 

<p>
Archéologie 

<p>
Wallonie 

<p>
Moustérien 

<p>
Patrimoine classé à Andenne 

<p>
Grotte Scladina 

<p>
50 ° 29 ′ 02 ″ N 5 ° 01 ′ 33 ″ E / 50.483794, 5.025773 

<p>
Centre d' accueil du site de Scladina 

<p>
La Grotte Scladina (ou Grotte de Sclayn) est une cavité rocheuse située à Sclayn, dans la commune d' Andenne en Belgique. 

<p>

<span class="LO p125 Becoming_aware-Phenomenon " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:125</span>&nbsp;D'</span>
<span class="LO p125 Becoming_aware-Phenomenon " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">importants</span>
<span class="LO p125 Becoming_aware-Phenomenon " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">restes</span>
<span class="LO p125 Becoming_aware-Phenomenon " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">humains</span>
<span class="LO p125 Becoming_aware-Phenomenon " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">préhistoriques</span>
<span class="LO p125 Becoming_aware-Ground " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">&nbsp;<span class="subb">Becoming_aware-Ground:125</span>&nbsp;y</span>furent 
<span class="LO p125 Becoming_aware-TARGET LU" onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">découverts</span><a id="p125"></a><span class="LO p125 Becoming_aware-TARGET" onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)"> <sub>Becoming_aware:125</sub> </span>. 

<p>
Elle a livré en 1993 
<span class="LO p141 Locating-Sought_entity " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">&nbsp;<span class="subb">Locating-Sought_entity:141</span>&nbsp;des</span>
<span class="LO p141 Locating-Sought_entity " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">restes</span>
<span class="LO p141 Locating-Sought_entity " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">d'</span>
<span class="LO p141 Locating-Sought_entity " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">homme</span>
<span class="LO p141 Locating-Sought_entity " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">de</span>
<span class="LO p141 Locating-Sought_entity " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">Néandertal</span>, les seuls 
<span class="LO p141 Locating-TARGET LU" onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">trouvés</span><a id="p141"></a><span class="LO p141 Locating-TARGET" onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)"> <sub>Locating:141</sub> </span>
<span class="LO p141 Locating-Location " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">&nbsp;<span class="subb">Locating-Location:141</span>&nbsp;en</span>
<span class="LO p141 Locating-Location " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">Belgique</span>
<span class="LO p141 Locating-Time " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">&nbsp;<span class="subb">Locating-Time:141</span>&nbsp;au</span>
<span class="LO p141 Locating-Time " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">XXe</span>
<span class="LO p141 Locating-Time " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">siècle</span>(le dernier vestige précédent fut le fémur de Fonds - de - Forêt, à Trooz en 1895). 

<p>
Situation 

<p>
La grotte de Scladina est située à proximité d' une route montant le coteau en rive droite de la Meuse, au sud-ouest du village de Sclayn. 

<p>
Elle voisine diverses autres grottes de la Meuse moyenne, ayant notamment livré d' autres vestiges paléoanthropologiques importants, telles les grottes Schmerling, de Spy, de Ramioul ou d' Engihoul. 

<p>
Découverte et premières 
<span class="LO p233 Scrutiny-TARGET LU" onMouseOver="changeClass('p233', true)" onMouseOut="changeClass('p233', false)">fouilles</span><a id="p233"></a><span class="LO p233 Scrutiny-TARGET" onMouseOver="changeClass('p233', true)" onMouseOut="changeClass('p233', false)"> <sub>Scrutiny:233</sub> </span>

<p>
Des grottes sont explorées dans les environs depuis 1949. 

<p>

<span class="LO p248 Becoming_aware-Phenomenon " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:248</span>&nbsp;La</span>
<span class="LO p248 Becoming_aware-Phenomenon " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">grotte</span>
<span class="LO p248 Becoming_aware-Phenomenon " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">Scladina</span>fut 
<span class="LO p248 Becoming_aware-TARGET LU" onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">découverte</span><a id="p248"></a><span class="LO p248 Becoming_aware-TARGET" onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)"> <sub>Becoming_aware:248</sub> </span>
<span class="LO p248 Becoming_aware-Time " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">&nbsp;<span class="subb">Becoming_aware-Time:248</span>&nbsp;en</span>
<span class="LO p248 Becoming_aware-Time " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">1971</span>
<span class="LO p248 Becoming_aware-Cognizer " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:248</span>&nbsp;par</span>
<span class="LO p248 Becoming_aware-Cognizer " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">des</span>
<span class="LO p248 Becoming_aware-Cognizer " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">spéléologues</span>
<span class="LO p248 Becoming_aware-Cognizer " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">du</span>
<span class="LO p248 Becoming_aware-Cognizer " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">C.A.S.</span>(Cercle archéologique sclaynois). 

<p>
Après un premier travail de déblaiement de l' entrée, les premières 
<span class="LO p274 Scrutiny-TARGET LU" onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">fouilles</span><a id="p274"></a><span class="LO p274 Scrutiny-TARGET" onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)"> <sub>Scrutiny:274</sub> </span>rapidement entamées mettent au jour 
<span class="LO p274 p285 C2_Age-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p274 p285', true)" onMouseOut="changeClass('p274 p285', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:274|Age-Entity:285</span>&nbsp;les</span>
<span class="LO p274 p285 C2_Age-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p274 p285', true)" onMouseOut="changeClass('p274 p285', false)">premiers</span>
<span class="LO p274 p285 C2_Age-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p274 p285', true)" onMouseOut="changeClass('p274 p285', false)">outils</span>
<span class="LO p274 p285 C2_Age-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p274 p285', true)" onMouseOut="changeClass('p274 p285', false)">taillés</span>, 
<span class="LO p285 Age-TARGET LU" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">datant</span><a id="p285"></a><span class="LO p285 Age-TARGET" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)"> <sub>Age:285</sub> </span>
<span class="LO p285 Age-Age " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Age-Age:285</span>&nbsp;du</span>
<span class="LO p285 Age-Age " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">Paléolithique</span>
<span class="LO p285 Age-Age " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">moyen</span>
<span class="LO p285 Age-Age " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">(</span>
<span class="LO p285 Age-Age " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">Moustérien</span>
<span class="LO p285 Age-Age " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">,</span>
<span class="LO p285 Age-Age " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">il</span>
<span class="LO p285 Age-Age " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">y</span>
<span class="LO p285 Age-Age " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">a</span>
<span class="LO p285 Age-Age " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">environ</span>
<span class="LO p285 Age-Age " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">300000</span>
<span class="LO p285 Age-Age " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">à</span>
<span class="LO p285 Age-Age " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">34000</span>
<span class="LO p285 Age-Age " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">ans</span>). 

<p>

<span class="LO p311 Locating-Sought_entity " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">&nbsp;<span class="subb">Locating-Sought_entity:311</span>&nbsp;Des</span>
<span class="LO p311 Locating-Sought_entity " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">vestiges</span>
<span class="LO p311 Locating-Sought_entity " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">de</span>
<span class="LO p311 Locating-Sought_entity " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">cette</span>
<span class="LO p311 Locating-Sought_entity " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">époque</span>n' avaient plus été 
<span class="LO p311 Locating-TARGET LU" onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">trouvé</span><a id="p311"></a><span class="LO p311 Locating-TARGET" onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)"> <sub>Locating:311</sub> </span>
<span class="LO p311 Locating-Location " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">&nbsp;<span class="subb">Locating-Location:311</span>&nbsp;en</span>
<span class="LO p311 Locating-Location " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">Belgique</span>depuis près d' un siècle. 

<p>

<span class="LO p329 p331 C2_Participation-Time_Scrutiny-Time " onMouseOver="changeClass('p329 p331', true)" onMouseOut="changeClass('p329 p331', false)">&nbsp;<span class="subb">Participation-Time:329|Scrutiny-Time:331</span>&nbsp;À</span>
<span class="LO p329 p331 C2_Participation-Time_Scrutiny-Time " onMouseOver="changeClass('p329 p331', true)" onMouseOut="changeClass('p329 p331', false)">partir</span>
<span class="LO p329 p331 C2_Participation-Time_Scrutiny-Time " onMouseOver="changeClass('p329 p331', true)" onMouseOut="changeClass('p329 p331', false)">de</span>
<span class="LO p329 p331 C2_Participation-Time_Scrutiny-Time " onMouseOver="changeClass('p329 p331', true)" onMouseOut="changeClass('p329 p331', false)">1978</span>, 
<span class="LO p329 p331 C2_Participation-Participant1_Scrutiny-Cognizer " onMouseOver="changeClass('p329 p331', true)" onMouseOut="changeClass('p329 p331', false)">&nbsp;<span class="subb">Participation-Participant1:329|Scrutiny-Cognizer:331</span>&nbsp;l'</span>
<span class="LO p329 p331 C2_Participation-Participant1_Scrutiny-Cognizer " onMouseOver="changeClass('p329 p331', true)" onMouseOut="changeClass('p329 p331', false)">Université</span>
<span class="LO p329 p331 C2_Participation-Participant1_Scrutiny-Cognizer " onMouseOver="changeClass('p329 p331', true)" onMouseOut="changeClass('p329 p331', false)">de</span>
<span class="LO p329 p331 C2_Participation-Participant1_Scrutiny-Cognizer " onMouseOver="changeClass('p329 p331', true)" onMouseOut="changeClass('p329 p331', false)">Liège</span>
<span class="LO p329 Participation-TARGET LU" onMouseOver="changeClass('p329', true)" onMouseOut="changeClass('p329', false)">participe</span><a id="p329"></a><span class="LO p329 Participation-TARGET" onMouseOver="changeClass('p329', true)" onMouseOut="changeClass('p329', false)"> <sub>Participation:329</sub> </span>
<span class="LO p329 Participation-Event " onMouseOver="changeClass('p329', true)" onMouseOut="changeClass('p329', false)">&nbsp;<span class="subb">Participation-Event:329</span>&nbsp;aux</span>
<span class="LO p329 p331 C2_Participation-Event_Scrutiny-TARGET LU" onMouseOver="changeClass('p329 p331', true)" onMouseOut="changeClass('p329 p331', false)">fouilles</span><a id="p331"></a><span class="LO p331 Scrutiny-TARGET" onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)"> <sub>Scrutiny:331</sub> </span>. 

<p>

<span class="LO p337 Verification-Unconfirmed_content " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:337</span>&nbsp;Deux</span>
<span class="LO p337 Verification-Unconfirmed_content " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">occupations</span>
<span class="LO p337 Verification-Unconfirmed_content " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">néandertaliennes</span>sont 
<span class="LO p337 Verification-TARGET LU" onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">identifiées</span><a id="p337"></a><span class="LO p337 Verification-TARGET" onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)"> <sub>Verification:337</sub> </span>: 
<span class="LO p341 Age-Entity " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">&nbsp;<span class="subb">Age-Entity:341</span>&nbsp;l'</span>
<span class="LO p341 Age-Entity " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">une</span>
<span class="LO p341 Age-TARGET LU" onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">datant</span><a id="p341"></a><span class="LO p341 Age-TARGET" onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)"> <sub>Age:341</sub> </span>
<span class="LO p341 Age-Age " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">&nbsp;<span class="subb">Age-Age:341</span>&nbsp;de</span>
<span class="LO p341 Age-Age " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">130000</span>
<span class="LO p341 Age-Age " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">ans</span>, et 
<span class="LO p341 Age-Entity " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">&nbsp;<span class="subb">Age-Entity:341</span>&nbsp;l'</span>
<span class="LO p341 Age-Entity " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">autre</span>
<span class="LO p341 Age-Age " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">&nbsp;<span class="subb">Age-Age:341</span>&nbsp;de</span>
<span class="LO p341 Age-Age " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">40000</span>
<span class="LO p341 Age-Age " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">ans</span>. 

<p>

<span class="LO p384 Using-Instrument " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">&nbsp;<span class="subb">Using-Instrument:384</span>&nbsp;L'</span>
<span class="LO p384 Using-Instrument " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">homme</span>
<span class="LO p384 Using-Instrument " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">moderne</span>(homme de Cro - magnon) a également brièvement occupé le site au Paléolithique supérieur (entre 32000 et 9000 ans avant notre ère) et a 
<span class="LO p384 Using-TARGET LU" onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">utilisé</span><a id="p384"></a><span class="LO p384 Using-TARGET" onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)"> <sub>Using:384</sub> </span>
<span class="LO p384 Using-Instrument " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">&nbsp;<span class="subb">Using-Instrument:384</span>&nbsp;l'</span>
<span class="LO p384 Using-Instrument " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">endroit</span>
<span class="LO p384 Using-Role " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">&nbsp;<span class="subb">Using-Role:384</span>&nbsp;comme</span>
<span class="LO p384 Using-Role " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">lieu</span>
<span class="LO p384 Using-Role " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">d'</span>
<span class="LO p384 Using-Role " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">inhumation</span>
<span class="LO p384 Using-Time " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">&nbsp;<span class="subb">Using-Time:384</span>&nbsp;au</span>
<span class="LO p384 Using-Time " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">Néolithique</span>
<span class="LO p384 Using-Time " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">(</span>
<span class="LO p384 Using-Time " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">entre</span>
<span class="LO p384 Using-Time " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">-5300</span>
<span class="LO p384 Using-Time " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">et</span>
<span class="LO p384 Using-Time " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">-2000</span>). 

<p>
La 
<span class="LO p401 Becoming_aware-TARGET LU" onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)">découverte</span><a id="p401"></a><span class="LO p401 Becoming_aware-TARGET" onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)"> <sub>Becoming_aware:401</sub> </span>
<span class="LO p401 Becoming_aware-Time " onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)">&nbsp;<span class="subb">Becoming_aware-Time:401</span>&nbsp;de</span>
<span class="LO p401 Becoming_aware-Time " onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)">1993</span>

<p>

<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:426</span>&nbsp;Les</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">restes</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">d'</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">une</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">mâchoire</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">d'</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">un</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">enfant</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">ayant</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">vécu</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">il</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">y</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">a</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">127000</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">ans</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">–</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">l'</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">Enfant</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">de</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">Sclayn</span>
<span class="LO p426 Becoming_aware-Phenomenon " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">–</span>sont 
<span class="LO p426 Becoming_aware-TARGET LU" onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">découverts</span><a id="p426"></a><span class="LO p426 Becoming_aware-TARGET" onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)"> <sub>Becoming_aware:426</sub> </span>
<span class="LO p426 Becoming_aware-Time " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">&nbsp;<span class="subb">Becoming_aware-Time:426</span>&nbsp;le</span>
<span class="LO p426 Becoming_aware-Time " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">16</span>
<span class="LO p426 Becoming_aware-Time " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">juillet</span>
<span class="LO p426 Becoming_aware-Time " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">1993</span>. 

<p>

<span class="LO p434 p441 C2_Awareness-Cognizer_Education_teaching-Subject " onMouseOver="changeClass('p434 p441', true)" onMouseOut="changeClass('p434 p441', false)">&nbsp;<span class="subb">Awareness-Cognizer:434|Education_teaching-Subject:441</span>&nbsp;La</span>
<span class="LO p434 p441 C2_Awareness-Cognizer_Education_teaching-Subject " onMouseOver="changeClass('p434 p441', true)" onMouseOut="changeClass('p434 p441', false)">grotte</span>
<span class="LO p434 Awareness-TARGET LU" onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">connut</span><a id="p434"></a><span class="LO p434 Awareness-TARGET" onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)"> <sub>Awareness:434</sub> </span>alors 
<span class="LO p434 p441 C2_Awareness-Content_Education_teaching-Result " onMouseOver="changeClass('p434 p441', true)" onMouseOut="changeClass('p434 p441', false)">&nbsp;<span class="subb">Awareness-Content:434|Education_teaching-Result:441</span>&nbsp;une</span>
<span class="LO p434 p441 C2_Awareness-Content_Education_teaching-Result " onMouseOver="changeClass('p434 p441', true)" onMouseOut="changeClass('p434 p441', false)">renommée</span>
<span class="LO p434 p441 C2_Awareness-Content_Education_teaching-Result " onMouseOver="changeClass('p434 p441', true)" onMouseOut="changeClass('p434 p441', false)">mondiale</span>
<span class="LO p434 Awareness-Expressor " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">&nbsp;<span class="subb">Awareness-Expressor:434</span>&nbsp;par</span>
<span class="LO p434 Awareness-Expressor " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">les</span>
<span class="LO p434 p441 C2_Awareness-Expressor_Education_teaching-TARGET LU" onMouseOver="changeClass('p434 p441', true)" onMouseOut="changeClass('p434 p441', false)">études</span><a id="p441"></a><span class="LO p441 Education_teaching-TARGET" onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)"> <sub>Education_teaching:441</sub> </span>
<span class="LO p434 Awareness-Expressor " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">et</span>
<span class="LO p434 Awareness-Expressor " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">publications</span>
<span class="LO p434 Awareness-Expressor " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">scientifiques</span>
<span class="LO p434 Awareness-Expressor " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">qui</span>
<span class="LO p434 Awareness-Expressor " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">suivirent</span>. 

<p>
Un ADN fossile a été prélevé sur une dent de lait molaire appartenant à cet individu. 

<p>
Il fut ensuite isolé et 
<span class="LO p470 Education_teaching-TARGET LU" onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">étudié</span><a id="p470"></a><span class="LO p470 Education_teaching-TARGET" onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)"> <sub>Education_teaching:470</sub> </span>
<span class="LO p470 Education_teaching-Manner " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">&nbsp;<span class="subb">Education_teaching-Manner:470</span>&nbsp;en</span>
<span class="LO p470 Education_teaching-Manner " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">détail</span>. 

<p>
Cet ADN humain s' est révélé être le plus vieux du monde. 

<p>
Une autre 
<span class="LO p489 Education_teaching-TARGET LU" onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">étude</span><a id="p489"></a><span class="LO p489 Education_teaching-TARGET" onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)"> <sub>Education_teaching:489</sub> </span>étonnante concerne 
<span class="LO p489 Education_teaching-Subject " onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">&nbsp;<span class="subb">Education_teaching-Subject:489</span>&nbsp;l'</span>
<span class="LO p489 Education_teaching-Subject " onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">âge</span>
<span class="LO p489 Education_teaching-Subject " onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">de</span>
<span class="LO p489 Education_teaching-Subject " onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">l'</span>
<span class="LO p489 Education_teaching-Subject " onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">Enfant</span>
<span class="LO p489 Education_teaching-Subject " onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">de</span>
<span class="LO p489 Education_teaching-Subject " onMouseOver="changeClass('p489', true)" onMouseOut="changeClass('p489', false)">Sclayn</span>déterminé au jour près, par comptage des stries présentes sur une dent. 

<p>

<span class="LO p517 Death-Protagonist " onMouseOver="changeClass('p517', true)" onMouseOut="changeClass('p517', false)">&nbsp;<span class="subb">Death-Protagonist:517</span>&nbsp;Le</span>
<span class="LO p517 Death-Protagonist " onMouseOver="changeClass('p517', true)" onMouseOut="changeClass('p517', false)">jeune</span>
<span class="LO p517 Death-Protagonist " onMouseOver="changeClass('p517', true)" onMouseOut="changeClass('p517', false)">Néandertalien</span>serait 
<span class="LO p517 Death-TARGET LU" onMouseOver="changeClass('p517', true)" onMouseOut="changeClass('p517', false)">mort</span><a id="p517"></a><span class="LO p517 Death-TARGET" onMouseOver="changeClass('p517', true)" onMouseOut="changeClass('p517', false)"> <sub>Death:517</sub> </span>à l' âge de 2939 jours, soit 8 ans et 17 jours. 

<p>
Classement comme patrimoine exceptionnel 

<p>
Le site archéologique des grottes paléolithiques de Sclayn est classé comme patrimoine immobilier exceptionnel de la Région wallonne, au titre de « site souterrain de caractère exceptionnel », par arrêté du 27 mai 2009. 

<p>
Le site est ouvert au public. 

<p>
Lien externe 

<p>
Site web du site archéologique 

<p>
Portail de l' anthropologie Portail de l' archéologie Portail de la paléontologie Portail de la préhistoire Portail de la province de Namur Portail de la spéléologie 

</body>
